#text-425646038 h3, #text-425646029 h3 {
margin-bottom: 10px;
border-bottom: none;
}

span.required {
display: none;
}

#comments .navigation a {
font-weight: bold;
margin-top: 30px;
}

#respond {
    background: #F9F9F9;
    background: rgba(0, 0, 0, 0.02);
    margin: 40px 0px;
    padding: 40px;
}

#commentform input.txt {
    background: white;
    margin: 0 15px 15px 0;
    padding: 9px 7px;
}
#commentform textarea {
    background: white;
}

#respond label {
    font-size: 16px;
}

img.smallthumbnail {
    padding: 5px;
}

.thumb-wrap-blog {
    position: relative;
    width: 306px;
    height: 186px;
}

.thumb-wrap-blog img {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.attributes {
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    position: absolute;
    top: 0;
    left: 0;
    width: 306px;
    height: 100%;
    margin-top: 0px;
    z-index: 20;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.thumb-wrap-blog .attributes span {
background: url(../../uploads/2013/03/bf-bitdrips-logo.png) no-repeat center center;
width: 100%;
height: 100%;
display: block;
}

.thumb-wrap-blog .attributes a {
width: 100%;
height: 100%;
display: block;
}

.thumb-wrap-blog:hover .attributes {
background-color: #0B0B0B;
background-color: rgba(0, 0, 0, 0.8);
opacity: 1;
-moz-opacity: 1;
filter:alpha(opacity=1);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

img.thumbnail {
border: none;
margin: 0px 25px 25px 0px;
padding: 0px;
-webkit-border-radius: 100em;
-moz-border-radius: 100em;
-ms-border-radius: 100em;
-o-border-radius: 100em;
border-radius: 100em;
}

#navigation ul.rss li a::after {
color: #f06103;
}

#navigation ul.rss li a:hover::after {
color: #f06103;
}

#footer {
border-top: double #e7e7e7 4px;
}

#footer a {
color: #555555;
font-weight: bold;
}
#footer a:hover {
color: #4083A9;
}
#mobileMenu_top-nav {
display:none !important;
}

#top ul.nav li a {
font-family: "proxima-nova", Helvetica, Arial, sans-serif;
font-size: 15px;
padding-left: 0px;
}

ul.nav li a {
font-family: "proxima-nova", Helvetica, Arial, sans-serif;
font-size: 15px;
}

.page-template-template-contact-php .location-twitter {
border-bottom: none;
}

#top {
padding: 10px 0px;
}

#top-nav {
width: 100%;
}

#top-nav li.fr {
float: right;
}

#top-nav span {
font-weight: bold;
}

a.page-numbers {
text-shadow: none;
}

#contact-page ol.forms input.txt, #contact-page ol.forms textarea {
background: white;
}

.post-entries {
display: none;
}

p.contact-info {
border-bottom: 1px solid #e7e7e7;
padding-bottom: 40px;
}

pre {
overflow-x: auto;
padding: 15px 10px 15px 20px;
border: 1px dashed #CCC;
margin-bottom: 20px;
}

pre {
overflow: auto;
width: 518px;
 -webkit-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

pre:hover {
position: relative;
background: white;
width: 518px;
z-index: 99;
}

pre.expand {
overflow: auto;
width: 518px;
 -webkit-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

pre.expand:hover {
position: relative;
background: white;
width: 700px;
z-index: 99;
}

a:link, a:visited {
 -webkit-transition: color .1s linear;
-o-transition: color .1s linear;
-moz-transition: color .1s linear;
}

#wrapper a {
text-decoration: none;
}

#contact-page ol.forms {
list-style: none;
width: 470px;
margin: 30px 0 0;
padding: 40px;
background: #F9F9F9;
background: rgba(0, 0, 0, 0.02);
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
overflow: hidden;
}

#contact-page ol.forms input#sendCopy {
margin-right: 7px;
}

#contact-page ol.forms li.inline input {
margin-left: 0px;
}

#contact-page ol.forms li.buttons .submit {
margin: 0px;
}

#contact-page ol.forms label {
width: 100%;
line-height: 1.8em;
padding-right: 0px;
}

#contact-page ol.forms input.txt {
height: 30px;
width: 460px;
-webkit-box-shadow: inset 0px 1px 3px rgba(0,0,0,.1);
-moz-box-shadow: inset 0px 1px 3px rgba(0,0,0,.1);
box-shadow: inset 0px 1px 3px rgba(0,0,0,.1);
font-size: 15px;
}

#contact-page ol.forms textarea {
height: 150px;
width: 460px;
font-size: 15px;
margin-bottom: 0px;
-webkit-box-shadow: inset 0px 1px 3px rgba(0,0,0,.1);
-moz-box-shadow: inset 0px 1px 3px rgba(0,0,0,.1);
box-shadow: inset 0px 1px 3px rgba(0,0,0,.1);
}

#contact-page ol.forms li {
margin-bottom: 10px;
}

.tweet-btn {
margin: 30px 0 0 0;
}

.widget p, .widget .textwidget {
font: normal 14px/1.5em "proxima-nova", Helvetica, Arial, sans-serif;
}

#comments .comment-head .name {
font-size: 18px;
margin-top: 7px;
display: block;
}

#comments .comment-head .date, #comments .comment-head .perma {
display: none;
}

body, p {
font-family: "proxima-nova", Helvetica, Arial, sans-serif;
font-size: 17px;
line-height: 1.7em;
color: #444444;
}

body, a {
-webkit-transition: color .1s linear;
-o-transition: color .1s linear;
-moz-transition: color .1s linear;
}

#comments h3, #respond h3, #reply-title {
font-family: "proxima-nova", Helvetica, Arial, sans-serif;
font-size: 24px;
font-weight: bold;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}

h4 {
font-size: 18px;
font-weight: bold;
}

.entry, .entry p {
font: normal 17px/1.7em "proxima-nova", Helvetica, Arial, sans-serif;
}

.post .title, .page .title, .post .title a, .post .title a:visited, .page .title a, .page .title a {
font: bold 24px/1.2em "proxima-nova", Helvetica, Arial, sans-serif;
}

.nav a, #navigation ul.rss a {
font: normal 14px "proxima-nova", Helvetica, Arial, sans-serif;
font-weight: bold;
}

span.page-numbers {
text-decoration: none;
padding: 3px 7px;
}

a.page-numbers {
color: #868686 !important;
background: rgba(255, 255, 255, 0.5);
border: 1px solid #e7e7e7;
text-decoration: none;
padding: 3px 7px;
moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}

a.page-numbers:hover {
background: #e0e0e0;
}

.widget_woo_twitter p {
padding-top: 20px;
text-align: center;
font-weight: bold;
}

.adsense_bottom {
background: #F9F9F9;
background: rgba(0, 0, 0, 0.02);
padding: 5px 0px 25px 0px;
margin: 0px 0px 40px 0px;
}

.center-ad {
width: 468px;
margin: 0 auto;
}

.sharing {
overflow: hidden;
margin-top: 35px;
}

.text_share {
float: left;
margin-left: 40px;
}

.twitter_share {
float: left;
}

.small-ad-left {
display: block;
float: left;
margin-right: 10px;
}

.small-ad-right {
display: block;
float: right;
}

.advertise-here {
overflow: hidden;
background: #F9F9F9;
background: rgba(0, 0, 0, 0.02);
padding: 20px  23px 10px  23px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

div.bsap_1270588 a.even {
margin-right: 0px;
}

.top-ad {
margin-bottom: 10px;
}

div.bsap_1270588 {
display: block;
height: 0px;
padding: 0px;
background:#F9F9F9;
background: rgba(0, 0, 0, 0.02);
}

.post .title, .page .title {
margin: 5px 0 10px;
}

.post-meta {
display: none;
margin: 0 0 1.2em 0;
font-size: 12px;
text-transform: none;
}

.post-meta a {
text-decoration: none !important;
}

.post, .search .page {
border-bottom: 1px solid #e7e7e7;
margin-bottom: 40px;
padding-bottom: 20px;
}

.archive_header {
text-indent: 12px;
}

.nav a {
padding: 2px 12px;
}

.nav {
margin-left: 0px;
}

.menu-padding {
padding-left: 0px;
}

#navigation ul.rss li a {
font-weight: normal;
}

p.thumb {
margin-bottom: 30px;
line-height: 1.5em !important;
}

#comments {
border-top: none !important;
margin: 0px;
padding: 0px;
}

#comments .comment.thread-even {
background: #F9F9F9;
background: rgba(0, 0, 0, 0.02);
}

.widget ul li a {
padding: 0px;
}

.widget {
margin: 0 0 52px 0;
text-shadow: 0 1px 0 white;
}

.widget h3 {
font: bold 16px/1em "proxima-nova", Helvetica, Arial, sans-serif;
text-shadow: none;
text-transform: uppercase;
}

#tabs .inside li a {
font: bold 13px/1.5em "proxima-nova", Helvetica, Arial, sans-serif;
display: block;
color: #333333;
}

#tabs .inside li a:hover {
color: #4083A9;
}

#tabs ul.wooTabs li.tags {
display: none;
}

#tabs ul.wooTabs li a {
-webkit-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
}

.post-entries {
margin-top: -10px;
}

.adsense-leadout {
background: #F9F9F9 !important;
background: rgba(0, 0, 0, 0.02) !important;
padding: 25px !important;
margin: 30px 0px 15px 0px !important;
}

a:active {
position: relative;
top: 1px;
}

.widget_woo_twitter ul li {
line-height: 1.8em;
padding: 20px 0px;
}

.widget_woo_twitter ul li .time {
display: block;
margin-top: 3px;
}

.title a:hover {
text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
text-decoration: none;
}

.widget_woo_twitter .back {
background: #F2F2F2 url(../../uploads/2013/02/triangle-bf.png) no-repeat bottom;
background: rgba(0, 0, 0, 0.02) url(../../uploads/2013/02/triangle-bf.png) no-repeat bottom;
padding: 15px 25px 90px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

#adsense-sb {
background: #F9F9F9;
background: rgba(0, 0, 0, 0.02);
padding:  28px  28px  25px  28px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

.post p.tags {
display: none;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
margin-top: 30px;
}

#tabs .inside li span.meta {
display: none;
}

#wrapper #navigation ul.rss li a {
padding: 12px 5px;
}

body #wrapper #content #respond .form-submit input#submit {
font-size: 15px;
padding: 14px 20px;
}

body #wrapper #content .reply a {
font-size: 10px;
padding: 0px 6px 1px;
text-transform: uppercase;
box-shadow: none;
background: rgba(0, 0, 0, 0.04);
color: #60696c!important;
text-shadow: none!important;
}

body #wrapper #content .reply a:hover {
color: #4083A9!important;
background: #F7F7F7;
background: rgba(0, 0, 0, 0.06);
}

body #wrapper #content .reply a:active {
box-shadow: none!important;
}

h2.title a:hover {
    color:#4083A9!important;
}

.widget_woo_twitter .back {
background: #F9F9F9 url(../../uploads/2013/02/triangle-bf.png) no-repeat bottom;
background: rgba(0, 0, 0, 0.02) url(../../uploads/2013/02/triangle-bf.png) no-repeat bottom;
}

.home .entry {
    margin-left: 124px;
}

@media only screen and (min-width: 827px) {
    .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
        width: 62.89%;
    }
}

@media only screen and (max-width: 772px) {
    .share-article span.this-article {
        display: none;
    }
    .share-article span.share {
        margin-right: 15px;
    }
    p.linkage span {
       padding: 0px;
    }
    .profile-page img {
        width: 100px;
    }
    .profile-content {
        margin-left: 145px;
    }
    
    #top ul.nav li a {
       padding-left: 25px;
       padding-right: 25px;
    }
}

@media only screen and (max-width: 767px) {
    .widget_woo_twitter .back {
    background: #F9F9F9;
    background: rgba(0, 0, 0, 0.02);
    }
}

@media only screen and (max-width: 480px) {
    .home .thumbnail {
        display: none;
    }
    
    .home .entry {
        margin-left: 0px;
    }
    .profile-content {
        margin-left: 0px;
    }
    #top {
        display: none;
    }
    
    #header {
        padding: 20px 0 25px;
    }
    #header .nav-toggle {
        margin-top: 25px;
    }
    
    .share-article span.share {
        display: block;
        margin-bottom:15px;
    }
    
    .share-article {
        padding: 20px !important;
    }
    .share-article a {
        margin-right: 0px;
        width: 90%;
        display: block;
        text-align: center;
        margin-bottom: 15px;
    }
    
    .profile-page img {
        display: none;
    }
    
    #post-author {
        padding: 16px 20px 20px 20px;
    }
    #comments .comment .comment-container {
        padding: 20px;
    }
    #respond {
        background: none;
        padding: 0px;
    }
    body #wrapper #content #respond .form-submit input#submit {
        width: 100%;
    }
}